﻿@{
    ViewBag.Title = "Jumbula User Agreement";
}

<div class="agreement">
    <div class="container">
        <div class="row-fluid">
            <!-- ============================================left=========================================== -->
            <section class="span3 pull-left agree-menu column hidden-phone">
                <nav id="agreementnav" class="agreementnav navbar" role="navigation">
                    <ul class="agreementnav-fix nav">
                        <li>
                            <a href="#top">Jumbula User Agreement</a>
                        </li>
                        <li>
                            <a href="#link1">Electronic Communications Delivery Policy</a>
                        </li>
                        <li>
                            <a href="#link2">Updating your Contact Information</a>
                        </li>
                        <li>
                            <a href="#link3">Jumbula Relationship with You</a>
                        </li>
                        <li>
                            <a href="#link4">Your Account</a>
                        </li>
                        <li>
                            <a href="#link5">Restricted Activities</a>
                        </li>
                        <li>
                            <a href="#link6">Your Liability</a>
                        </li>
                        <li>
                            <a href="#link7">Disputes with Jumbula</a>
                        </li>
                        <li>
                            <a href="#link8">General Provisions</a>
                        </li>
                    </ul>
                </nav>
            </section>
            <!-- ==========================================content========================================== -->
            <section class="span9 pull-left agree-content column">
                <section id="top">
                    <h1>Jumbula User Agreement</h1>
                    <p>
                        This User Agreement ("Agreement") is a contract between you and Jumbula and applies to your use of our Services. You must read, agree with and accept all of the terms and conditions contained in this Agreement.
                                We may amend this Agreement at any time by posting a revised version on our website. The revised version will be effective at the time we post it.
                    </p>
                    <p>
                        You must read this Agreement and consider it carefully when choosing whether to use the Jumbula Services. This Agreement contains provisions that govern how claims you and we have against each other are resolved. It will require you to submit claims you have against us to binding and final arbitration. You will only be permitted to pursue claims against Jumbula on an individual basis, not as a plaintiff or class member in any class or representative action or proceeding. Furthermore, you will only be permitted to seek relief (including monetary, injunctive, and declaratory relief) on an individual basis.
                    </p>
                    <p>
                        Payments received in your Account may be reversed at a later time, for example, if such a payment is subject to a Chargeback, Reversal, Claim or is otherwise invalidated. This means that for some of our Club Owners, payments received into their Accounts may be returned to the sender or otherwise removed from their Accounts after they have been paid and/or delivered any goods or services sold.
                    </p>
                    <p>
                        We may close, suspend, or limit your access to your Account or the Jumbula Services, and/or limit access to your Balance for up to 180 Days (or longer if pursuant to a court order or other legal process) if you violate this Agreement or any other agreements you enter into with Jumbula. We may also use fraud and risk modeling systems when assessing the risk associated with your Account. If you wish to open a Dispute us, you must do so within 30 Days of receiving your transaction statement.
                    </p>
                </section>
                <section id="link1">
                    <h2>Electronic Communications Delivery Policy</h2>
                    <p>
                        Jumbula communicates with you electronically. We will provide these Communications to you by posting them on our website and/or by emailing them to you at the primary email address listed in your Account profile.  You agree and consent to receive electronically all communications, agreements, documents, notices and disclosures (collectively, "Communications") that we provide in connection with your Jumbula account ("Account") and your use of our services. Communications include, but are not limited to:
                    </p>
                    <ol>
                        <li>Agreements and policies you agree to, including updates to these agreements or policies;</li>
                        <li>Transaction receipts or confirmations;</li>
                        <li>Account statements and history;</li>
                    </ol>

                </section>
                <section id="link2">
                    <h2>Updating your Contact Information </h2>
                    <p>
                        It is your responsibility to keep your primary email address up to date so that we can communicate with you electronically. You understand and agree that if Jumbula sends you an electronic Communication but you do not receive it because your primary email address on file is incorrect, out of date, blocked by your service provider, or you are otherwise unable to receive electronic Communications, Jumbula will be deemed to have provided the Communication to you.
                                If you use a spam filter that blocks or re-routes emails from senders not listed in your email address book, you must add Jumbula to your email address book so that you will be able to receive the Communications we send to you.
                    </p>
                    <p>
                        You can update your primary email address or street address at any time by logging into the Jumbula website. If your email address becomes invalid such that electronic Communications sent to you are returned, Jumbula may deem your Account to be inactive, and you will not be able to transact any activity using your Jumbula Account until we receive a valid, working primary email address from you.
                    </p>
                </section>
                <section id="link3">
                    <h2>Jumbula Relationship with You</h2>
                    <ol>
                        <li>
                            <strong>Jumbula is Only a Payment Service Provider:</strong><br>
                            We help you make payments to and accept payments from third parties. Jumbula is an independent contractor for all purposes, and is not your agent or trustee. Jumbula does not have control of, or liability for, the products or services that are paid for with our Services. We do not guarantee the identity of any User or ensure that a Buyer or a Seller will complete a transaction.
                        </li>
                        <li>
                            <strong>Your Privacy:</strong><br>
                            Protecting your privacy is very important to Jumbula, and we are committed to maintaining your private information, as well as our use and disclosure of all such Information.
                        </li>
                        <li>
                            <strong>Privacy of Others:</strong><br>
                            If you receive Information about another User through the Jumbula Services, you must keep the Information confidential and only use it in connection with the Jumbula Services. You may not disclose or distribute a User's Information to a third party or use the Information for marketing purposes unless you receive the User's express consent to do so.
                        </li>
                        <li>
                            <strong>Intellectual Property:</strong><br>
                            "Jumbula.com", "Jumbula", and all logos related to the Jumbula Services are either trademarks or registered trademarks of Jumbula. You may not copy, imitate or use them without our prior written consent. In addition, all page headers, custom graphics, button icons, and scripts are service marks, trademarks, and/or trade dress of Jumbula. You may not copy, imitate, or use them without our prior written consent.
                        </li>
                        <li>
                            <strong>Assignment:</strong><br>
                            You may not transfer or assign any rights or obligations you have under this Agreement without our prior written consent. Jumbula reserves the right to transfer or assign this Agreement or any right or obligation under this Agreement at any time.
                        </li>
                        <li>
                            <strong>Password Security and Keeping Your Email and Address Current:</strong><br>
                            You are responsible for maintaining adequate security and control of any and all IDs, passwords, personal identification numbers (PINs), or any other codes that you use to access the Jumbula Services.
                        </li>
                        <li>
                            <strong>Notices to You:</strong><br>
                            You agree that Jumbula may provide you Communications about your Account and our Services electronically as described in our Electronic Communications Delivery Policy. Any electronic Communications will be considered to be received by you within 24 hours after the time we post it to our website or email it to you. Any Communications sent to you by postal mail will be considered to be received by you 3 Business Days after we send it.
                        </li>
                        <li>
                            <strong>Calls to You:</strong><br>
                            When you provide Jumbula with a telephone number (including a mobile telephone number), you agree to receive autodialed and prerecorded message calls at that number. If a telephone number provided to us is a mobile telephone number, you consent to receive SMS or text messages at that number. We won't share your phone number with non-affiliated third parties for their purposes without your consent, but may share your phone numbers with our Family of Companies or with our service providers, such as billing or collections companies, who may contact you using autodialed or prerecorded message calls or text messages. Standard telephone minute and text charges may apply if we contact you.
                        </li>
                        <li>
                            <strong>Recording Calls:</strong><br>
                            You understand and agree that Jumbula may, without further notice or warning and in our discretion, monitor or record telephone conversations you or anyone acting on your behalf has with Jumbula or its agents for quality control and training purposes or for its own protection.
                        </li>
                    </ol>
                </section>
                <section id="link4">
                    <h2>Your Account</h2>
                    <ol>
                        <li>
                            <strong>Identity Authentication:</strong><br>
                            You authorize Jumbula, directly or through third parties, to make any inquiries we consider necessary to validate your identity. This may include asking you for further information, requiring you to provide your date of birth, a taxpayer identification number and other information that will allow us to reasonably identify you, requiring you to take steps to confirm ownership of your email address or financial instruments, ordering a credit report, or verifying your Information against third party databases or through other sources. We may also ask to see your driver's license or other identifying documents at any time. Jumbula reserves the right to close, suspend, or limit access to your Account and/or the Jumbula Services in the event we are unable to obtain or verify this Information.
                        </li>
                        <li>
                            <strong>Risk of Reversals, Chargebacks and Claims:</strong><br>
                            When you receive a payment, you are liable to Jumbula for the full amount of the payment sent to you plus any fees if the payment is later invalidated for any reason. This means that, in addition to any other liability, you will be responsible for the amount of the payment sent by the sender, plus the applicable fees if you lose a Claim or a Chargeback or if there is a Reversal of the payment. You agree to allow Jumbula to recover any amounts due to Jumbula by debiting your Balance. If there are insufficient funds in your Balance to cover your liability, you agree to reimburse Jumbula through other means. If a sender of a payment files a Chargeback, the credit card issuer, not Jumbula, will determine who wins the Chargeback.
                        </li>
                        <li>
                            <strong>Balances:</strong><br>
                            You do not need to maintain a Balance in your Account in order to make or receive payments. If your Account has a negative Balance, we may deduct amounts you owe us from money you subsequently add or receive into your Account.
                        </li>
                        <li>
                            <strong>Withdrawal of Money:</strong><br>
                            You may withdraw funds from your Account by asking us to electronically transfer them to your bank account, or requesting a physical check through the mail. If you request a physical check, you will be charged a handling fee. Generally, we will send checks only to Confirmed Addresses. If you fail to cash a check within 180 days of the date of issuance, we may return the funds to your Balance but we will retain the handling fee.
                        </li>
                        <li>
                            <strong>Notification Requirements:</strong><br>
                            You should immediately notify us if you believe there has been an unauthorized transaction, unauthorized access to your Account, or an error in your Account statement.
                                    Furthermore, you should immediately notify us if you believe your password or Account has been compromised.
                        </li>
                    </ol>
                </section>
                <section id="link5">
                    <h2>Restricted Activities</h2>
                    <p>In connection with your use of our website, your Account, the Jumbula Services, or in the course of your interactions with Jumbula, other Users, or third parties, you will not:</p>
                    <ol>
                        <li>Breach this Agreement or any other agreement or policy that you have agreed to with Jumbula.</li>
                        <li>Violate any law, statute, ordinance, or regulation (for example, those governing financial services, consumer protections, unfair competition, anti-discrimination or false advertising).</li>
                        <li>Infringe Jumbula's or any third party's copyright, patent, trademark, trade secret or other intellectual property rights, or rights of publicity or privacy.</li>
                        <li>Sell counterfeit goods or services.</li>
                        <li>Act in a manner that is defamatory, trade libelous, threatening or harassing.</li>
                        <li>Provide false, inaccurate or misleading information.</li>
                        <li>Refuse to cooperate in an investigation or provide confirmation of your identity or any Information you provide to us.</li>
                        <li>Conduct your business or use the Jumbula Services in a manner that results in or may result in complaints, Disputes, Claims, Reversals, Chargebacks, fees, fines, penalties or other liability to Jumbula, other Users, third parties or you.</li>
                        <li>Have a credit score from a credit reporting agency that indicates a high level of risk associated with your use of the Jumbula Services.</li>
                        <li>Allow your Account to have a negative Balance</li>
                        <li>Take any action that imposes an unreasonable or disproportionately large load on our infrastructure; facilitate any viruses, Trojan horses, worms or other computer programming routines that may damage, detrimentally interfere with, surreptitiously intercept or expropriate any system, data or Information; use an anonymizing proxy; use any robot, spider, other automatic device, or manual process to monitor or copy our website without our prior written permission; or use any device, software or routine to bypass our robot exclusion headers, or interfere or attempt to interfere with our website or the Jumbula Services.</li>
                        <li>Take any action that may cause us to lose any of the services from our Internet service providers, payment processors, or other suppliers.</li>
                        <li>Circumvent any Jumbula policy or determinations about your Account such as temporary or indefinite suspensions or other Account holds, limitations or restrictions, including, but not limited to, engaging in the following actions: attempting to create new or additional Jumbula Account(s) when an Account has a negative balance or has been restricted, suspended or otherwise limited; creating new or additional Jumbula Accounts using information that is not your own (e.g. name, address, email address, etc.); or using someone else's Jumbula Account.</li>
                        <li>Harass our employees, agents, or other users.</li>
                    </ol>
                </section>
                <section id="link6">
                    <h2>Your Liability</h2>
                    <ol>
                        <li>You are responsible for all Reversals, Chargebacks, Claims, fees, fines, penalties and other liability incurred by Jumbula, a User, or a third party caused by or arising out of your breach of this Agreement, and/or your use of the Jumbula Services. You agree to reimburse Jumbula, a User, or a third party for any and all such liability.
                        </li>
                        <li>If you are a Club Owner and Jumbula makes a final decision that you lose a Claim filed directly with Jumbula, you will be required to reimburse Jumbula for your liability. Your liability will include the full purchase price of the item plus any additional fees that we may have incurred.
                        </li>
                        <li>If Jumbula, in its sole discretion, believes that you may have engaged in any Restricted Activities, we may take various actions to protect Jumbula, other Users, other third parties, or you from Reversals, Chargebacks, Claims, fees, fines, penalties and any other liability. We may close, suspend, or limit your access to your Account or our Services.
                                    We may contact Users who have purchased goods or services from you, contact your bank or credit card issuer, and/or warn other Users, law enforcement, or impacted third parties of your actions.
                                    We may hold your Balance for up to 180 Days if reasonably needed to protect against the risk of liability or if you have violated your Agreements.
                                    Jumbula, in its sole discretion, reserves the right to terminate this Agreement, access to its website, or access to its Services for any reason and at any time upon notice to you and payment to you of any funds held in your Balance.
                        </li>
                        <li>Jumbula, in its sole discretion, may place a hold on any or all of the payments you receive when Jumbula believes there may be a high level of risk associated with you, your Account, or any or all of your transactions.
                        </li>
                        <li>If a User files a Dispute, Claim, Chargeback or Reversal on a payment you received, we may place a temporary hold on the funds in your Account to cover the amount of the liability.
                        </li>
                        <li>Jumbula, in its sole discretion, may place a Reserve on funds held in your Account when Jumbula believes there may be a high level of risk associated with your Account.
                        </li>
                    </ol>
                </section>
                <section id="link7">
                    <h2>Disputes with Jumbula</h2>
                    <ol>
                        <li>You and Jumbula agree that any claim or dispute at law or equity that has arisen or may arise between us will be resolved in accordance with the provisions set forth in this Agreement.
                        </li>
                        <li>If a dispute arises between you and Jumbula, our goal is to learn about and address your concerns and, if we are unable to do so to your satisfaction, to provide you with a neutral and cost effective means of resolving the dispute quickly.
                        </li>
                        <li>You agree that the laws of the State of Delaware, without regard to principles of conflict of laws, will govern this User Agreement and any claim or dispute that has arisen or may arise between you and Jumbula, except as otherwise stated in this User Agreement.
                        </li>
                        <li>You and Jumbula each agree that any and all disputes or claims that have arisen or may arise between you and Jumbula shall be resolved exclusively through final and binding arbitration, rather than in court, except that you may assert claims in small claims court, if your claims qualify. The Federal Arbitration Act governs the interpretation and enforcement of this Agreement to Arbitrate.
                        </li>
                        <li>YOU AND JUMBULA AGREE THAT EACH OF US MAY BRING CLAIMS AGAINST THE OTHER ONLY ON AN INDIVIDUAL BASIS AND NOT AS A PLAINTIFF OR CLASS MEMBER IN ANY PURPORTED CLASS OR REPRESENTATIVE ACTION OR PROCEEDING. UNLESS BOTH YOU AND JUMBULA AGREE OTHERWISE, THE ARBITRATOR MAY NOT CONSOLIDATE OR JOIN MORE THAN ONE PERSON'S OR PARTY'S CLAIMS AND MAY NOT OTHERWISE PRESIDE OVER ANY FORM OF A CONSOLIDATED, REPRESENTATIVE, OR CLASS PROCEEDING. ALSO, THE ARBITRATOR MAY AWARD RELIEF (INCLUDING MONETARY, INJUNCTIVE, AND DECLARATORY RELIEF) ONLY IN FAVOR OF THE INDIVIDUAL PARTY SEEKING RELIEF AND ONLY TO THE EXTENT NECESSARY TO PROVIDE RELIEF NECESSITATED BY THAT PARTY'S INDIVIDUAL CLAIM(S). ANY RELIEF AWARDED CANNOT AFFECT OTHER JUMBULA USERS.
                        </li>
                        <li>You agree to defend, indemnify and hold Jubula, Affiliates and the officers, directors, agents, joint venturers, employees and suppliers of Jumbula harmless from any claim or demand (including attorneys fees) made or incurred by any third party due to or arising out of your breach of this Agreement, your improper use of the Jumbula Services, and/or your violation of any law or the rights of a third party.
                        </li>
                    </ol>
                </section>
                <section id="link8">
                    <h2>General Provisions</h2>
                    <ol>
                        <li>
                            <strong>Limitations of Liability:</strong><br>
                            IN NO EVENT SHALL WE, OUR PARENT AND AFFILIATES, AND THE OFFICERS, DIRECTORS, AGENTS, JOINT VENTURERS, EMPLOYEES AND SUPPLIERS OF PAYPAL, OUR PARENT OR OUR AFFILIATES BE LIABLE FOR LOST PROFITS OR ANY SPECIAL, INCIDENTAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN CONNECTION WITH OUR WEBSITE, THE JUMBULA SERVICES, OR THIS AGREEMENT (HOWEVER ARISING, INCLUDING NEGLIGENCE). Some states do not allow the exclusion or limitation of incidental or consequential damages so the above limitation or exclusion may not apply to you. OUR LIABILITY, AND THE LIABILITY OF OUR PARENT AND AFFILIATES, AND OUR AND THEIR RESPECTIVE OFFICERS, DIRECTORS, AGENTS, JOINT VENTURERS, EMPLOYEES AND SUPPLIERS, TO YOU OR ANY THIRD PARTIES IN ANY CIRCUMSTANCE IS LIMITED TO THE ACTUAL AMOUNT OF DIRECT DAMAGES.
                        </li>
                        <li>
                            <strong>No Warranty:</strong><br>
                            THE JUMBULA SERVICES ARE PROVIDED "AS IS" AND WITHOUT ANY REPRESENTATION OF WARRANTY, WHETHER EXPRESS, IMPLIED OR STATUTORY. PAYPAL, OUR PARENT AND AFFILIATES, AND THE OFFICERS, DIRECTORS, AGENTS, JOINT VENTURERS, EMPLOYEES AND SUPPLIERS OF PAYPAL, OUR PARENT OR OUR AFFILIATES, SPECIFICALLY DISCLAIM ANY IMPLIED WARRANTIES OF TITLE, MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NON-INFRINGEMENT. Jumbula does not have any control over the products or services that are paid for with the Jumbula Services and Jumbula cannot ensure that a buyer or a seller you are dealing with will actually complete the transaction or is authorized to do so. Jumbula does not guarantee continuous, uninterrupted or secure access to any part of its Services, and operation of our site may be interfered with by numerous factors outside of our control. Jumbula Services are dependent upon many factors outside of our control, such as delays in the banking system or the U.S. or international mail service. Some states do not allow the disclaimer of implied warranties, so the foregoing disclaimers may not apply to you. This paragraph gives you specific legal rights and you may also have other legal rights that vary from state to state.
                        </li>
                        <li>
                            <strong>Complete Agreement:</strong><br>
                            This Agreement, along with any applicable policies and agreements, sets forth the entire understanding between you and Jumbula with respect to the Jumbula Services.
                        </li>
                    </ol>
                </section>
            </section>
        </div>
    </div>
</div>

@section Styles{
    <link type="text/css" rel="stylesheet" href="@Url.Content("~/Content/agreement-style.css")" />
    <link type="text/css" rel="stylesheet" href="@Url.Content("~/Content/agreement-added-responsive.css")" />
}

@section Scripts{
    <script type="text/javascript" src="@Url.Content("~/Scripts/scrollspy.js")"></script>
    <script type="text/javascript" src="@Url.Content("~/Scripts/agreement.js")"></script>

    <script type="text/javascript">
        $(document).ready(function () {
            $(document).ready(function () {
                // icon deck action / scroll spy
                $('body').scrollspy({
                    target: "#agreementnav"
                });
            });
        });
    </script>
}